#content .container {
		padding:0 18px;
		width:964px;
	}
	#content-top {
		height:33px;
	}
	#content-bottom {
		height:31px;
	}
	#logo {
		position:absolute;
		top:13px;
	}
	.no-slider #logo {
		
	}
	.no-slider #header .container {
		height:139px;
	}
	.menusearch {
		margin-top:44px;
	}
	.no-slider .menusearch {
		position:absolute;
		right:0;
		margin:0;
		top:147px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:31px;
		position:relative;
		z-index:11;
	}
	#secondarymenu {
		position:absolute;
		left:266px;
		top:47px;
		background:url(../images/topmenu-left.png) left top no-repeat;
		padding-left:27px;
	}
	.menu-topmenu-container {
		background:url(../images/topmenu-right.png) right top no-repeat;
		height:46px;
		padding-bottom:4px;
		padding-right:27px;
	}
	#secondarymenu a {
		padding:15px 9px;
		color:#414141;
		font-family:times;
	}
	#secondarymenu a:hover{
		color:#ba4137;
	}
	.no-slider #secondarymenu {
		left:-3px;
		top:150px
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		z-index:18;
		width:242px;
		padding:0 12px;
		height:447px;
		float:left;
		margin-left:-13px;
		background:url(../images/menu.png) left top no-repeat;
		padding-top:117px;
	}
	.no-slider #header{
		height:204px;
	}
	.no-slider #mainmenu-container {
		margin-left:-5px;
		width:758px;
		height:117px;
		padding-top:0;
		padding-left:242px;
		
		float:none;
		background:url(../images/menu2.png) left top no-repeat;
	}
	.no-slider #mainmenu {
		background:none;
	}
	.no-slider #mainmenu li a {
		width:auto;
		padding:39px 20px;
	}
	.no-slider #mainmenu li a:hover {
		padding:39px 20px;
		background:none;
	}
	#mainmenu {
		background:url(../images/mainmenu-bottom.png) left bottom no-repeat;
		height:100%;
	}
	#mainmenu li a {
		width:242px;
		padding:11px 0;
		font-size:18px;
		text-align:center;
		color:#373737;
		font-family:times;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		background:url(../images/menu-li-active.png) left top repeat;
		padding:10px 0;
		border-top:1px solid #bca28d;
		border-bottom:1px solid #bca28d;
	}

	.no-slider #header #mainmenu li ul {
		top:71px;
		left:0;
	}
	#header #mainmenu li ul {
		top:0;
		left:222px;
	}
	#header li ul {
		top:35px;
	}
	#header li ul .transparent {
		background:#fff;
	}
	#header li ul .inner {
		border:2px solid #c66755;
		background:#f8f3db;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, #header .sub-menu li a {
		color:#373737 !important; 
		padding:0 !important;
		height:25px;
		width:auto;
		line-height:25px;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		background:none !important;
		color:#373737 !important; 
		text-shadow:0 0 2px #fff !important;
		border:none !important;
		box-shadow:none !important;
		text-decoration:underline !important;
	}
	


	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		float:right;
		width:733px;
		margin-top:14px;
		background:url(../images/slider-shadow.png) 50% bottom no-repeat;
		padding-bottom:84px;	
	}
	.slider {
		position:relative;
		width:721px;
		padding:12px 0;
		background:#b44e42;
		padding:6px;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border:1px solid #811505;
	}
	.fp-next, .fp-prev {
		margin:0 10px;
		width:44px;
		height:390px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 -6px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:407px;
		width:721px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		bottom:-40px;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {
		
	}
	.content-l #content .container { background:url(../images/content/main-l.png) left top repeat-y; }
	.content-r #content .container { background:url(../images/content/main-r.png) left top repeat-y; }
	.content-lr #content .container { background:url(../images/content/main-lr.png) left top repeat-y; }
	.content-l2 #content .container { background:url(../images/content/main-l2.png) left top repeat-y; }
	.content-r2 #content .container { background:url(../images/content/main-r2.png) left top repeat-y; }
	.content-n #content .container { background:url(../images/content/main-n.png) left top repeat-y; }

	.content-l #content-top { background:url(../images/content/top-l.png) left top repeat-y; }
	.content-r #content-top  { background:url(../images/content/top-r.png) left top repeat-y; }
	.content-lr #content-top  { background:url(../images/content/top-lr.png) left top repeat-y; }
	.content-l2 #content-top  { background:url(../images/content/top-l2.png) left top repeat-y; }
	.content-r2 #content-top  { background:url(../images/content/top-r2.png) left top repeat-y; }
	.content-n #content-top  { background:url(../images/content/top-n.png) left top repeat-y; }

	.content-l #content-bottom { background:url(../images/content/bottom-l.png) left bottom repeat-y; }
	.content-r #content-bottom  { background:url(../images/content/bottom-r.png) left bottom repeat-y; }
	.content-lr #content-bottom  { background:url(../images/content/bottom-lr.png) left bottom repeat-y; }
	.content-l2 #content-bottom  { background:url(../images/content/bottom-l2.png) left bottom repeat-y; }
	.content-r2 #content-bottom  { background:url(../images/content/bottom-r2.png) left bottom repeat-y; }
	.content-n #content-bottom  { background:url(../images/content/bottom-n.png) left bottom repeat-y; }
